View Issue Details

IDProjectCategoryView StatusLast Update
0001505SUMoBugpublic2019-11-07 21:27
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.3 
Summary0001505: MBAM is incorrectly detected
DescriptionMBAM is incorrectly detected
should use mbamcore.dll
Additional InformationMalwarebytes Anti-Malware 1.60.1.1000
More recent version
Available January 13
Files that installs this program and show version 1.60.1.0
 
mbamcore.dll 1.60.1.0
mbamservice.exe 1.60.1.0
 
Files that installs and show other versions
mbam.exe 1.60.0.61
mbam-killer.exe 1.60.0.47
TagsNo tags attached.

Relationships

related to 0005738 resolvedKyle_Katarn Wrong version reported for Malwarebytes v4 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-03-20 22:48 Kyle_Katarn New Issue
2012-03-20 22:48 Kyle_Katarn Assigned To => Kyle_Katarn
2012-03-20 22:48 Kyle_Katarn Status new => acknowledged
2012-03-30 23:03 Kyle_Katarn Status acknowledged => resolved
2012-03-30 23:03 Kyle_Katarn Fixed in Version => 3.0.3
2012-03-30 23:03 Kyle_Katarn Resolution open => fixed
2019-11-07 21:27 Kyle_Katarn Relationship added related to 0005738